.nav{
    height: 50px;
    line-height: 50px;
    display: flex;
    align-items: center;
    position: relative;
    /*z-index: 1;*/
}
.nav .item{
    display: flex;
    position: relative;
    align-items: center;
}
.nav .item:before{
    content: '';
    display: inline-block;
    width: 4px;
    height: 30px;
    background: url("../../static/image/partition.png") no-repeat;
    background-size: cover;
}
.nav .item:hover:before,
.nav .item.active:before{
    background: none;
}
.nav .first-item{
    display: inline-block;
    vertical-align: middle;
    padding: 0 25px;
    color: #ffffff;
    cursor: pointer;
    font-size: 18px;
    user-select: none;
    position: relative;
    z-index: 2;
    transition: all .3s;
}
.nav .item:hover .first-item{
    background:rgba(102,102,102,.3);
    /*color: #8b080c;*/
    /*top: -1px;*/
}
.nav .item.active .first-item{
    /*background: linear-gradient(0deg, #D4D4D4, #FEFAF9);*/
    background: url("../../static/image/nav-active-bg.png") no-repeat;
    background-size: cover;
    color: #ED2837;
    top: -6px;
    border-radius: 0 0 8px 8px;
}
.nav .item.active .first-item::before{
    content: "";
    display: inline-block;
    border-width: 0 0 6px 6px;
    border-style: solid;
    border-color: transparent transparent #ED2837;
    position: absolute;
    top: 0;
    left: -6px;
}
.nav .item.active .first-item::after{
    content: "";
    display: inline-block;
    border-width: 0 6px 6px 0;
    border-style: solid;
    border-color: transparent transparent #ED2837;
    position: absolute;
    top: 0;
    right: -6px;
}

.nav .nav-child-container{
    display: none;
    width: 300px;
    padding: 15px 0;
    line-height: 32px;
    /*background: rgba(238,238,238, 0.7);*/
    background: #FCF5EB;
    position: absolute;
    top: 51px;
    left: 5px;
    z-index: 100000;
    overflow: hidden;
}
.nav .nav-child-container .sub-item{
    font-size: 14px;
    display: inline-block;
    align-items: center;
    padding: 0 25px;
    font-weight: 600;
}
.nav .nav-child-container .sub-item:hover{
    color: #bd0e0e;
}

.nav .item:hover .nav-child-container{
    display: block;
}

.nav .right{
    flex: 1;
    display: flex;
    flex-direction: row-reverse;
}
